.irwin1 {  font-family: Times New Roman, Times, serif; font-size: 13px; color: #736f6a;  }
.contact1 {  font-family:  Times New Roman, Times, serif; font-size: 12px; color: #333333;}
.irwin {  font-family:  Times New Roman, Times, serif; font-size: 13px; color: #736f6a; }


 A {  font-family:  Times New Roman, Times, serif; font-size: 13px; color: #736f6a;  text-decoration: none; none; font-weight: bold}
 A:visited {  font-family:  Times New Roman, Times, serif; font-size: 13px; color: #736f6a;  text-decoration: none; none; font-weight: bold}
 A:link {  font-family:  Times New Roman, Times, serif; font-size: 13px; color: #736f6a;  text-decoration:none; none; font-weight: bold}
 A:hover {  font-family:  Times New Roman, Times, serif; font-size: 13px; color: #030303;  text-decoration: none; none; font-weight: bold}

.irwinlink A {  font-family:  Times New Roman, Times, serif; font-size: 13px; color: #736f6a;  text-decoration: none; none; font-weight: bold}
.irwinlink A:visited {  font-family:  Times New Roman, Times, serif; font-size: 13px; color: #736f6a;  text-decoration: none; none; font-weight: bold}
.irwinlink A:link {  font-family:  Times New Roman, Times, serif; font-size: 13px; color: #736f6a;  text-decoration: none; none; font-weight: bold}
.irwinlink A:hover {  font-family:  Times New Roman, Times, serif; font-size: 13px; color: #030303;  text-decoration: none; none; font-weight: bold}

a#order-ipad { font-size: 1.5em; color: #4b5043; background-color: #e4e7e0; padding: 0.25em 0.5em; border-radius: 0.25em; }
a#order-ipad:hover { background-color: #ccd6bf; -webkit-box-shadow: 0 0 1em #ccc; -moz-box-shadow: 0 0 1em #ccc; -o-box-shadow: 0 0 1em #ccc; -ms-box-shadow: 0 0 1em #ccc; box-shadow: 0 0 1em #ccc; }

img.floatLeftClear { 
    float: left; 
    clear: left; 
}
